Subject: [appsdir] Request for review: draft-ietf-oauth-revocation-07

From: SM <[email-masked]>
Date: Tue, 16 Apr 2013 10:41:08 -0700

Hi Mark,

Could you review draft-ietf-oauth-revocation-07?  The deadline is 
April 26.  Please also copy the review to [email-masked] (see below 
for explanation).

There was a request to look into how to properly describe how clients 
handle HTTP 5xx responses and also in how they don't care about the 
body of a 200 response.  Could you please see about that in the review?

Thanks,
-sm